@use 'partials/variables/profile';
@use 'partials/classes/stroked-button-border-color';
@use 'partials/classes/round-button';
@use 'partials/classes/card';

$button-min-width: 102px;

.account-control-container {
  padding: profile.$profile-card-padding;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  gap: 20px;
  flex-wrap: wrap;
}

.item-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.password-change-button {
  padding: profile.$profile-button-padding;
  min-width: $button-min-width;
}

.profile-delete-button {
  padding: profile.$profile-button-padding;
  min-width: $button-min-width;
}
